Subject: Re: [PATCH net] ip_gre: validate csum_start only on pull

From: Ido Schimmel <[email-masked]>
Date: Sun, 5 Sep 2021 19:13:28 +0300

On Sun, Sep 05, 2021 at 08:47:16AM -0700, Alexander Duyck wrote:
> Looks good to me.
> 
> Reviewed-by: Alexander Duyck <[email-masked]>

Thanks Willem and Alex! Applied the patch to my tree. Will let you know
tomorrow morning after regression is complete (though I'm sure it's
fine).